UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

AR# 22951

LogiCORE XAUI v6.1 - The data sheet lists that the only supported Virtex-4 device is FX60

Description

The data sheet on the XAUI lounge currently indicates that Virtex-4 (4VFX20 or larger) is supported and the data sheet in COREGen states that just 4VFX60 is supported. Which is correct?

Solution

The XAUI Core v6.1 has currently only been tested in hardware on Virtex-4 FX60, and this is why FX60 was specified in the data sheet. However, there should be no reason why the XAUI Core cannot be used in all of the Virtex-4 devices. This includes the smaller FX20 and FX40 devices. The data sheet on the XAUI lounge has been updated to reflect this.

AR# 22951
Date Created 09/04/2007
Last Updated 05/20/2014
Status Archive
Type General Article